Subject: [Ledger] Interledger Jobs

From: Adrian Hope-Bailie <[email-masked]>
Date: Mon, 28 Nov 2016 19:07:50 +0200

There have been a few discussions about companies that are beginning to
explore Interledger and are actively looking for people to work on this.

Ripple is certainly among those and would like to list job advertisements
in a place that is publicly accessible to all members of the Interledger
community.

I have logged an issue on the website repo to create a jobs page but won't
proceed on this unless there is consensus from the group to do so and some
commitment from other community members to add listings.

https://github.com/interledger/interledger.github.io/issues/42

If you are interested in listing jobs on the Interledger website please
comment on the issue and I will include you as a reviewer in the PR for the
new page so you can add your listing before it goes live.

Maintenance of the page will be done via PR and Dimi and I will review new
listings and approve the PRs.